/* ==========================================================================
MEDIA QUERIES
========================================================================== */

@media(max-width:767px) {
    body {
        background:none !important;
    }
    .pipe {
        display:none !important;
    }
    #containerMain {
        margin-bottom:0px !important;
    }
    footer {
        margin:0 !important;
    }
    .linkEspaceClients {
        font-size:16px !important;
    }
    #containerMain, #containerSub {
        padding-left:0 !important;
        padding-right:0 !important;
    }
    .fixDisplayXs {
        margin:0px 0px 15px 0px !important;
    }
}

@media(min-width:768px) {
    .navbar-default .navbar-nav > li > a {
        font-size:17px !important;
    }
    .linkEspaceClients {
        font-size:9px !important;
    }
    .navbar-collapse {
        padding:0px;
    }
    h2.boxSpaceForRent {
        font-size:11px !important;
    }
    h3.boxSpaceForRent {
        font-size:10px !important;
    }
}

@media(min-width:868px) {
    .navbar-default .navbar-nav > li > a {
        font-size:19px !important;
    }
}

@media(min-width:992px) {
    .linkEspaceClients {
        font-size:11px !important;
    }
    h2.boxSpaceForRent {
        font-size:13px !important;
    }
    h3.boxSpaceForRent {
        font-size:12px !important;
    }
}

@media(min-width:1200px) {
    .navbar-default .navbar-nav > li > a {
        font-size:18px !important;
    }
    .linkEspaceClients {
        /*font-size:13px !important;*/
    }
    .fixDisplayFormTextAlign {
        text-align:right !important;
    }
    h2.boxSpaceForRent {
        font-size:15px !important;
    }
    h3.boxSpaceForRent {
        font-size:13px !important;
    }
    h2.boxTitleMapSpaceForRentDescription {
        margin:0 !important;
    }
}

@media(min-width:1470px) {
    .navbar-default .navbar-nav > li > a {
        font-size:20px !important;
    }
    .linkEspaceClients {
        /*font-size:14px !important;*/
    }
    h2.boxSpaceForRent {
        font-size:18px !important;
    }
    h3.boxSpaceForRent {
        font-size:14px !important;
    }
}

@media(min-width:1800px) {
    .navbar-default .navbar-nav > li > a {
        font-size:23px !important;
    }
}

/* ==========================================================================
GLOBAL
========================================================================== */
body { 
    background-color: #FFF;
}

#containerMain {
    background:#FFF;
    -webkit-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.20);
    -moz-box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.20);
    box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.20);
}

p {
    color:#808080; 
}

h2 {
    color:#ff6d00;
    font-size:18px;
    font-weight:600;
}

h3 {
    color: #ff6d00;
    font-size: 16px;
    font-weight: 600;
}

a:hover {
    text-decoration:none;
}

.btn {
    font-weight:300 !important;
    border:none;
    height:20px;
}

label {
    color: #808080;
}
/* ==========================================================================
HEADER
========================================================================== */
header {
    line-height:1.2 !important;
}

#logo {
    position:absolute;
    right:0px;
    top:40px;
    width:160px;
    height:160px;
    -webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.25);
    z-index:99;
}

#title {
    position:absolute;
    left:0px;
    top:200px;
    width:220px;
-webkit-box-shadow: -1px 2px 5px 1px rgba(0,0,0,0.25);
-moz-box-shadow: -1px 2px 5px 1px rgba(0,0,0,0.25);
box-shadow: -1px 2px 5px 1px rgba(0,0,0,0.25);
    z-index:99;
}

#promotion {
    position:absolute;
    left:0px;
    top:200px;
    width:220px;
    height:220px;
    box-shadow:4px 4px 5px rgba(0, 0, 0, 0.25);
    z-index:99;
}


.linkEspaceClients {
    float:right;
    margin-top:13px;
}


a.linkEspaceClients, a.linkEspaceClients:hover {
    color:#ff6d00 !important;
    text-decoration:none;
}

button.navbar-toggle {
    background:#FFF;
}

/* Start - Fix Nav center */
.navbar .navbar-nav {
    display: inline-block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}
/* End - Fix Nav center */

.navbar, .navbar-default {
    z-index:100;
    -webkit-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.25);
}
/* ==========================================================================
SECTION
========================================================================== */
section {
    margin:30px 0px 30px 0px;
}

div.boxNewsHomepage {
    margin:15px 0 15px 0px;
}

h2.boxNewsHomepage {
    margin:0px;
}

p.boxNewsHomepage {
    margin:10px 0px 0px 0px;
}

h2.boxNewsLeft {
    margin:15px 15px 0px 0px;
    font-size:16px !important;
}

p.boxNewsLeft {
    margin:10px 15px 0px 0px;
    font-size:12px !important;
}

h2.boxNewsRight {
    color:#001549;
    font-size:37px;
    font-weight:900;
    margin:-5px 0 0 0;
}

div.boxDateNews {
    margin-bottom:5px;
    color:#808080;
}

div.boxTitleSpaceForRent {
    background:#ff6d00;
    height:50px;
    margin:0;
}

h2.boxSpaceForRent {
    color:#FFF;
    text-align:center;
    padding:8px 0 0 0;
    margin:0;
}

h3.boxSpaceForRent {
    color:#FFF;
    text-align:center;
    margin:0;
    font-size:15px;
}

h2.boxTitleContact, h2.boxTitleUsefulLink {
    color:#909090;
    text-align:center;
    font-size:18px;
}

h3.boxOurClient {
    background:#E6E6E6;
    padding:2px 0px 2px 5px;
}

a.boxOurClient {
    color:#ff6d00;
    font-weight:bold;
}

div.boxOurClient {
    color:#808080;
}

/* ==========================================================================
FOOTER
========================================================================== */   

footer {
    background:#001549;
    padding:5px;
    font-weight:300;
}

footer nav ul, footer nav ul li {
    list-style:none;
    padding:0;
    display:inline;
}

footer nav ul li a, footer a{
    color:#FFF;
}

footer nav ul li a:hover, footer a:hover {
    text-decoration:none;
    color:#ff6d00;
}

.boxFooter {
    text-align:center;
    font-size:13px;
    color:#FFF;
}

footer .form-control, footer .btn {
    font-size:13px !important;
    font-weight:300 !important;
}

footer .btn {
    height:20px !important;
}
    
footer input {
    height:20px !important;
}

footer .form-control {
    background:#FFF !important;
}
/* ==========================================================================
VARIOUS
========================================================================== */ 
input:focus {
    outline: none !important;
}

.pipe {
    color:#ff6d00;
}

.setPadding {
    padding:0px !important;
}

.setPaddingLeft {
    padding-left:0px !important;
}

.setPaddingRight {
    padding-right:0px !important;
}

/* ==========================================================================
Routing ID
========================================================================== */ 

/* H1 BackEnd */
#backEndDefault h1, #backEndNewsDefault h1, #backEndNewsAdd h1, #backEndNewsEdit h1, #backEndSpaceForRentDefault h1, #spaceForRentDefault h1, #backEndSpaceForRentEdit h1, #backEndSpaceForRentUpload h1, #backEndTextDefault h1, #backEndTextEdit h1, #backEndOurClientDefault h1, #backEndOurClientAdd h1, #backEndOurClientEdit h1, #backEndUserDefault h1, #backEndUserAdd h1, #backEndUserEdit h1, #backEndUserUpload h1, #backEndNewsletterDefault h1, #backEndContactDefault h1, #backEndHeaderDefault h1, #backEndHeaderEdit h1 {
    text-align:center;
    margin-top:0;
    color:#ff6d00;
}

#backEndSpaceForRentUpload h2, #backEndUserUpload h2 {
    color:#001549;
    text-align:center;
}

#backEndNewsDefault table thead tr th, #backEndSpaceForRentDefault table thead tr th, #backEndTextDefault table thead tr th, #backEndOurClientDefault table thead tr th, #backEndUserDefault table thead tr th, #backEndNewsletterDefault table thead tr th, #backEndContactDefault table thead tr th, #backEndHeaderDefault table thead tr th {
    background:#001549;
    color:#FFFFFF;
}

#backEndNewsDefault table thead tr th:last-child, #backEndSpaceForRentDefault table thead tr th:last-child, #backEndOurClientDefault table thead tr th:last-child, #backEndUserDefault table thead tr th:last-child {
    background:#FFFFFF;
}


/* Img-Responsive */
#frontEndDefault img, #frontEndNewsDefault img, #frontEndWhoIsRichetDefault img, #frontEndSpaceForRentDefault img, #frontEndOurClientDefault img, #frontEndUsefulLinkDefault img {
    display:block;
    max-width:100%;
    height:auto;
}

#frontEndUsefulLinkDefault p a {
    color:#ff6d00;
}

#frontEndSpaceForRentDescription h3, #frontEndWhoIsRichetDefault h3, #frontEndSpaceClientDefault h3 {
    color:#808080;
}

section ul {
    color:#808080;
}




/* ==========================================================================
FIX HEADER TITLE & LOGO MEDIA QUERIES
========================================================================== */

@media(min-width:270px) {
    #title { height:85px !important; width:85px !important; top:43px !important; }
    #promotion { height:85px !important; width:85px !important; top:83px !important; left:85px !important; }
    #logo { height:67px !important; width:67px !important; top:17px !important; }
}      
@media(min-width:300px) {
    #title { height:85px !important; width:85px !important; top:52px !important; }
    #promotion { height:85px !important; width:85px !important; top:92px !important; left:85px !important; }
    #logo { height:67px !important; width:67px !important; top:17px !important; }
}     
@media(min-width:330px) {
    #title { height:85px !important; width:85px !important; top:61px !important; }
    #promotion { height:85px !important; width:85px !important; top:101px !important; left:85px !important; }
    #logo { height:67px !important; width:67px !important; top:17px !important; }
}   
@media(min-width:360px) {
    #title { height:93px !important; width:93px !important; top:70px !important; }
    #promotion { height:93px !important; width:93px !important; top:110px !important; left:93px !important; }
    #logo { height:72px !important; width:72px !important; top:19px !important; }
}
@media(min-width:390px) {
    #title { height:101px !important; width:101px !important; top:79px !important; }
    #promotion { height:101px !important; width:101px !important; top:119px !important; left:101px !important; }
    #logo { height:76px !important; width:76px !important; top:21px !important; }
}
@media(min-width:420px) {
    #title { height:109px !important; width:109px !important; top:85px !important; }
    #promotion { height:109px !important; width:109px !important; top:125px !important; left:109px !important; }
    #logo { height:80px !important; width:80px !important; top:22px !important; }
}

@media(min-width:448px) {
    #title { height:117px !important; width:117px !important; top:90px !important; }
    #promotion { height:117px !important; width:117px !important; top:130px !important; left:117px !important; }
    #logo { height:85px !important; width:85px !important; top:23px !important; }
}
@media(min-width:480px) {
    #title { height:125px !important; width:125px !important; top:95px !important; }
    #promotion { height:125px !important; width:125px !important; top:135px !important; left:125px !important; }
    #logo { height:90px !important; width:90px !important; top:23px !important; }
}
@media(min-width:510px) {
    #title { height:133px !important; width:133px !important; top:103px !important; }
    #promotion { height:133px !important; width:133px !important; top:143px !important; left:133px !important; }
    #logo { height:97px !important; width:97px !important; top:25px !important; }
}
@media(min-width:540px) {
    #title { height:141px !important; width:141px !important; top:109px !important; }
    #promotion { height:141px !important; width:141px !important; top:149px !important; left:141px !important; }
    #logo { height:103px !important; width:103px !important; top:27px !important; }
}
@media(min-width:570px) {
    #title { height:148px !important; width:148px !important; top:115px !important; }
    #promotion { height:148px !important; width:148px !important; top:155px !important; left:148px !important; }
    #logo { height:108px !important; width:108px !important; top:28px !important; }
}
@media(min-width:600px) {
    #title { height:157px !important; width:157px !important; top:122px !important; }
    #promotion { height:157px !important; width:157px !important; top:162px !important; left:157px !important; }
    #logo { height:114px !important; width:114px !important; top:29px !important; }
}
@media(min-width:630px) {
    #title { height:165px !important; width:165px !important; top:127px !important; }
    #promotion { height:165px !important; width:165px !important; top:167px !important; left:165px !important; }
    #logo { height:120px !important; width:120px !important; top:30px !important; }
}
@media(min-width:660px) {
    #title { height:173px !important; width:173px !important; top:134px !important; }
    #promotion { height:173px !important; width:173px !important; top:174px !important; left:173px !important; }
    #logo { height:126px !important; width:126px !important; top:32px !important; }
}
@media(min-width:690px) {
    #title { height:181px !important; width:181px !important; top:140px !important; }
    #promotion { height:181px !important; width:181px !important; top:180px !important; left:181px !important; }
    #logo { height:132px !important; width:132px !important; top:33px !important; }
}
@media(min-width:720px) {
    #title { height:188px !important; width:188px !important; top:146px !important; }
    #promotion { height:188px !important; width:188px !important; top:186px !important; left:188px !important; }
    #logo { height:137px !important; width:137px !important; top:35px !important; }
}
@media(min-width:750px) {
    #title { height:197px !important; width:197px !important; top:152px !important; }
    #promotion { height:197px !important; width:197px !important; top:192px !important; left:197px !important; }
    #logo { height:144px !important; width:144px !important; top:36px !important; }
}
@media(min-width:768px) {
    #title { height:160px !important; width:160px !important; top:120px !important; }
    #promotion { height:160px !important; width:160px !important; top:163px !important; left:170px !important; }
    #logo { height:120px !important; width:120px !important; top:25px !important; }
}
@media(min-width:992px) {
    #title { height:200px !important; width:200px !important; top:175px !important; }
    #promotion { height:200px !important; width:200px !important; top:218px !important; left:210px !important; }
    #logo { height:160px !important; width:160px !important; top:35px !important; }
}
@media(min-width:1200px) {
    #title { height:240px !important; width:240px !important; top:217px !important; }
    #promotion { height:240px !important; width:240px !important; top:260px !important; left:250px !important; }
    #logo { height:180px !important; width:180px !important; top:50px !important; }
}